WEBCONTROL_APPLET(1)

NAME
webcontrol_applet - Web Control applet for the GNOME panel.

SYNOPSIS
webcontrol_applet [ --activate-goad-server[=GOAD_ID]]

DESCRIPTION

webcontrol_applet allows you to launch your Netscape browser with the URL you indicate in the URL text box.

To add this applet to a Panel, right-click on the Panel and choose Applets->Network->WebControl

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate GOAD_ID is usually the applet name [webcontrol_applet].

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).